0
votes
0answers
29 views

Unable to update system due to 'Package dependencies cannot be resolved'

I am getting the following error: This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between ...
1
vote
0answers
2k views

No login screen on Ubuntu 12.10 after update

A few weeks back, I applied the latest updates to my Ubuntu 12.10 (32-bit) running Gnome-Shell, which happens to be a virtual machine running under VMware Player 5.0 on Windows 7. After the updates ...
2
votes
1answer
9k views

How do I install the lastest Mesa driver in 11.10?

I'm suffering from this bug: https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/829086 Does anyone know how to fix this from reading the comments on the bug? There is a proposed ...